Расширенный

База уязвимостей

Уведомление безопасности usn-2485-1

21 Июля 2018
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
libc6 (any)
Описание
Уведомление безопасности об уязвимостях eglibc
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 10.04 LTS
libc6 - 2.11.1-0ubuntu7.20
Ubuntu 12.04 LTS
libc6 - 2.15-0ubuntu10.10
Ссылки
https://usn.ubuntu.com/usn-2485-1/

Источни: CVE
Наименование: CVE-2015-0235
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0235